/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "\nВерсия %1$@ доступна, у вас версия %2$@.\n\n";

/* title of Addons tab in prefereneces */
"Addons" = "Дополнения";

/* dialog text */
"An update for a plugin is available" = "Для плагина доступно обновление";

/* button title */
"Cancel" = "Отмена";

/* No comment provided by engineer. */
"Check for updates" = "Проверьте наличие обновлений";

/* No comment provided by engineer. */
"Download" = "Download";

/* dialog title */
"New Version Available" = "Новая версия доступна";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "Пожалуйста обратитесь к сайту разработчика за новой версией";

/* button title */
"Show" = "Показать";

/* dialog title */
"There is an update available:" = "Доступно обновление:";

/* No comment provided by engineer. */
"Update" = "Update";

